@charset "utf-8";
/* cruise deals CSS Document */
#wrapper #content #mainContent {
	width:690px;
}
.redPrice20 {
	font-size:20px;
	color:#a31022;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 15px 15px!important
}
.clear {
	clear: both
}
.shipDealList {
	margin:10px 0 15px 0;
	border-top:3px solid #d1d1d1;
	padding:25px 0 10px 0;
}
.shipDealList .listImage {
	width:168px;
	float:left;
	margin:0 10px 0 0;
	position:relative
}
.shipDealList .listImage .lowprice {
	background:url(/pic/lowest-price.png) no-repeat;
	width:98px;
	height:88px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	left:-25px;
	top:-25px;
	text-align:center;
	padding-top:1px;
}
.shipDealList .listImage .morePhotos {
	font-size:11px;
	padding-left:20px;
	margin:18px 0 0 35px;
}
.shipDealList .listImage .morePhotos a {
	color:#545454;
}
.shipDealList .listImage .morePhotos a:hover {
	color:#a31022;
	text-decoration:none;
}
.shipDealList .listContent {
	width:300px;
	float:left;
	margin:0 5px 0 0;
}
.shipDealList .listContent h2 {
	color:#0d548a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0 0 5px 0;
	font-weight:normal
}
.shipDealList .listContent h2 a {
	color:#0d548a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}
.shipDealList .listContent h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 0 15px 0;
	clear:both;
}
.shipDealList .listContent h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0 0 10px 0;
}
.shipDealList .listContent .description {
	float:left;
	width:300px;
	font-size:11px;
	line-height:20px;
	padding-right:8px;
}
ul {
	margin-left:5px;
}
.shipDealList .listContent ul {
	margin-left:5px;
	padding-left:0
}
.shipDealList .listContent ul li {
	list-style:none;
	padding-left:15px;
	line-height:16px;
	margin-bottom:5px;
	font-size:12px;
}
.shipDealList .listContent img {
	margin:10px 0 5px 0;
}
.shipDealList .listPrice {
	width:155px;
	float:right;
	margin:0 5px 0 0;
}
.shipDealList .listPrice .priceDetail {
	width:151px;
	height:111px;
	padding:10px 0 0 15px;
	text-align:left;
	font-weight:bold;
}
.shipDealList .listPrice .priceDetail img {
	margin:15px 0 0 15px;
	clear:both;
}
/**Top Reason样式**/
.areaHead a {
	color: #A31022;
}
.area {
	-moz-border-radius: 6px 6px 6px 6px;
	border: 1px solid #D1D1D1;
	line-height: 20px;
	margin: 15px 0 10px;
	padding: 13px 10px 10px;
	position: relative;
	width: 95%;
}
.areaHead {
	background-color: #FFFFFF;
	color: #CC0033;
	font-weight: bold;
	left: 10px;
	padding: 0 6px;
	position: absolute;
	top: -12px;
}
.areaHead a {
	color: #CC0033;
}
.area img {
	margin-right: 8px;
}
.area p {

	margin: 0;
}
#right {
	padding-top:0;
}

#right h2 {
	margin-bottom:3px;
	margin-top:15px;
}
.rLine {
	float:left;
	padding-right:10px;
	border-right:1px solid #DDD;
}
.tourListUl {
	margin:0;
	padding:0;
}
.tourListUl li {
	line-height:16px;
	margin-bottom:5px;
	padding-left:15px;
}
.shipDealList {
	background:url(image/bg/bg-rudder.png) no-repeat right bottom;
	margin-top:10px;
}
.tourListBox3 {
	background:url(image/bg/bg-recommend-ship.png) no-repeat right bottom;
	border-bottom:1px solid #DDD;
}
.list {
	margin:10px;
	padding:0;
	line-height:2em;
}
.list li {
	padding:0;
	margin:0;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #CCC;
	font-size:14px;
}
.list li span {
	margin:0 6px;
	float:right;
	font-size:12px;
}
.list li span.save {
	color:#990000;
}
.topTourListBox {border-bottom:1px solid #DDD;}
.topTourListContent h2 a { color:#3F84C9; font-size:16px; text-decoration:underline; }
.topTourListContent h2 a:hover { color:#3f84c9; font-size:16px; text-decoration:none; }
.tourListCompare { width:130px; padding:0px 15px 0 0; text-align:left; font-size:11px; float:right; color:#75491b; }
.topTourListBox .topTourListPic { width:200px; margin:0 0 10px 0; margin-right:15px; padding:6px 4px 6px 4px; float:left; }
.topTourListBox .topTourListInfo { width:300px; float:left;}
.topTourListBox .tourListInfo .bookbut { float:right; }
.topTourListBox .topTourListPic img { width:200px; height:140px; }
.topTourListPic img { width:200px; height:160px; float:left; }
.tourListCompare { width:130px; padding:0px 15px 0 0; text-align:left; font-size:11px; float:right; color:#75491b; }
.tourListCompare .price { color:#724414; font-size:25px; display:block; margin-top:2px; font-weight:bold; width:100%; height:auto; }
.tourListCompare .person { font-size:10px; color:#724414; display:block; margin-top:3px; width:100%; }
.topToursRange { color:#ff8053; font-size:18px; font-weight: bold }
.topButton { background:url(image/butBg.gif); font-size:14px; border:1px solid #ff7c4b; -moz-border-radius:5px; padding:3px 8px; width:80px; margin-top:10px; }
.topButton a { text-decoration:none; color: #fff; }
.cruiseSeries {
	padding:0 0px 10px 5px;
	border-bottom:#d1d1d1 1px dashed;
	margin:0px;
	height:100%
}
.cruiseSeries h2 {
	margin: 10px 0 15px 0;
}
.cruiseSeries a {
	color:#545454
}
.cruiseSeries a:hover {
	color:#a31022;
	text-decoration:none
}
.cruiseSeries .leftSearch {
	float:left;
	margin-right:10px;
	width:200px;
	text-align:center;
}
.cruiseSeries .leftSearch img {
	margin-bottom:10px;
}
.cruiseSeries .leftSearch .companyName {
	font-size:16px;
	font-weight:bold;
}
.cruiseSeries .leftSearch .companyName a {
	text-decoration:none;
}
.cruiseSeries .miidleSearch {
	width:435px;
	margin-right:10px;
	float: left;
}
.cruiseSeries .miidleSearch ol {
	margin:0;
	padding-left:20px;
}
.cruiseSeries .miidleSearch ol li {
	list-style-position:outside;
}
.cruiseSeries .miidleSearch ul {
	margin-top:10px
}
.cruiseSeries .miidleSearch ul li {
	list-style:none;
	margin: 0 10px 5px 0;
	line-height:18px;
	font-size:11px;
	float:left;
	width:190px;
	padding:0 0 0 15px;
}
.right {
	float: left;
	margin-left:10px;
	width:450px;
}
.right ul {
	margin-left:0px;
	padding-left: 5px;
}
.right ul li {
	list-style: none;
	padding-left:10px;
	line-height:18px;
	margin-bottom:5px;
}
.right ul li a {
	color:#3F84C9;
	margin-right:8px;
}

.booknow{
	color: #2889B7;
	text-decoration: underline;
}
 ul.drop1 { list-style:none; padding:0px; margin:10px 0px 15px 0px; font-size:12px; color:#545454 }

ul.drop1 li { line-height:15px; margin-left:8px; margin-bottom:6px; padding:0 0 0 15px }
ul.drop1 li a, #content ul.dropLeft li a { color:#545454 }
ul.drop1 li a.underline { color:#545454 }
 ul.drop1 li a:hover, #content ul.dropLeft li a:hover { color:#a03 }
ul.drop1 .italic11 { font-style:italic; font-size:11px }
ol li {line-height:18px; margin-bottom:5px }
